@charset "UTF-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'Helvetica W01 Light', Arial, Helvetica, sans-serif;
	background-image: url(../images/lbbg_02s.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	-webkit-text-size-adjust: none
}
.roman {
	font-family: 'Helvetica W01 Roman', Arial, Helvetica, sans-serif;
}
img {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
p {
}
.backtotop {
	font-family: 'Helvetica W01 Roman', Arial, Helvetica, sans-serif;
	color: #E1DFCF;
	font-size: 9px;
	margin-left: -10px;
	padding-top: 15px;
	padding-bottom: 55px;
	cursor: pointer;
}
.redhighlight {
	color: #d0222a;
}
a, a:link {
	color: #d0222a;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
}
.container {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	min-height: 2200px;
}
#header {
	width: 740px;
	height: 185px;
	padding-right: 110px;
	padding-left: 110px;
	position: absolute;
	top: 0px;
	background-image: url(../images/lblogo.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#tagline {
	color: #B4B3A0;
	font-size: 17px;
	height: 225px;
	padding-top: 133px;
}
.titlediv {
	background-image: url(../images/titlebg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding-right: 110px;
	padding-left: 110px;
}
.titledivoverlay {
	background-image: url(../images/bodybg.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#nav-holder {
	position: absolute;
	top: 185px;
	width: 740px;
	z-index: 20000;
	height: 38px;
	background-image: url(../images/titlebg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#navigation {
}
#social {
	float: right;
	width: 21px;
	margin-top: 1px;
}
#slider {
	position: absolute;
	top: 223px;
	z-index: 200;
	height: 475px;
	width: 960px;
	margin-top: -15px;
}
#bodyholder {
	position: absolute;
	top: 683px;
	width: 960px;
}
#why #body-text {
	padding-right: 0px;
}
#what {
}
#who {
}
#nav-why {
}
#body-text {
	background-color: #69695E;
	padding-top: 3px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	color: #FFF;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #B4B29F;
}
#thanks {
	font-size: 27px;
	color: #b4b3a0;
	background-color: #E1DFCF;
	padding-top: 60px;
	padding-right: 110px;
	padding-bottom: 40px;
	padding-left: 110px;
}
#call {
	font-size: 14px;
	color: #FFFFFF;
	background-color: #B4B3A0;
	padding-top: 60px;
	padding-right: 110px;
	padding-bottom: 40px;
	padding-left: 110px;
}
#footer {
	color: #FFF;
	background-color: #243C56;
	padding-top: 55px;
	padding-right: 110px;
	padding-bottom: 10px;
	padding-left: 110px;
	font-size: 8px;
}
#footer a, #footer a:link {
	color: #FFF;
	font-size: 8px;
	font-weight: normal;
}
h2 {
	font-size: 15px;
	font-weight: normal;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}
h3 {
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	margin: 0px;
	padding: 0px 0px 10px;
}
.nav-but {
	background-image: url(../images/nav-but.png);
	background-position: left -37px;
	float: left;
	height: 37px;
	width: 65px;
	margin-right: 80px;
	font-size: 12px;
	text-align: center;
	cursor: pointer;
	line-height: 22px;
}
.nav-but:hover, #nav-why {
	background-image: url(../images/nav-but.png);
	background-position: left top;
}
.widget {
	background-image: url(../images/widget.png);
	height: 59px;
	width: 55px;
	margin-top: -45px;
	margin-left: 700px;
}
